<html>
<head>
    <title>Form Demo</title>
</head>
<body>
    <form action=HTMLPage1Get.htm method=get>
        <input id="Submit2" style="left: 142px; width: 217px; position: absolute;
            top: 253px; height: 33px" type="submit" value="Inner HTML Submit" >
        <input id="Text1" name="Text1" style="left: 142px; width: 217px; position: absolute;
            top: 211px; height: 27px" type="text">
    </form>
    <input id="Submit1" style="left: 143px; width: 217px; position: absolute;
        top: 298px; height: 35px" type="submit" value="Outer HTML Submit" >
        
        

</body>
</html>
